19 Replies Latest reply on Jun 8, 2018 6:08 PM by efg3

    Droplet couldn't communicate with photoshop (CC 2015.5 / 17.0.1)

    spiser Level 1
      PhotoshopWindows 10 Pro X64

      CC 2015.5

      Product version 17.0.1

      Version 1607

      OS Build 14393.222

       

      PSEErrorLog
      2016:10:10 09:34:05 : 0000000000006C30 of type struct _ADsc * __ptr64 not found : 1 : REQUIRE failed

      2016:10:10 09:34:05 : e:\ps17\ps_17_win_x64_daily_retail\20160722.r.156\photoshop\main\photoshop\interfaces\UTr ackResourceImp.h : 137 : REQUIRE failed

       

      I try to make change to droplet file, photoshop exe file, photoshop folders (Right Click the droplet -> Properties -> Compatibility -> Settings for all Users -> Tick "Run as administrator") but this solution didint help